# Generated by Django 4.2.7 on 2023-11-12 13:44

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("ticket_management", "0005_alter_seattype_name"),
    ]

    operations = [
        migrations.AlterField(
            model_name="ticket",
            name="seat_no",
            field=models.IntegerField(default=0),
        ),
    ]
